<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Janine Roxanne Bustamante | Profile Page</title>
    <!-- fav icon -->
    <link rel="icon" href="./assets/images/iconflower.png">
    <link rel="stylesheet" href="./assets/css/style.css">
  </head>
  <body>
      <div class="container">
        <nav>
          <ul style="list-style-type: none; display: inline-block;">
              <li><a href="./index.html">Home</a></li>
          </ul>
          <ul style="list-style-type: none; display: inline-block;">
              <li><a href="./contact.html">Contact</a></li>
          </ul>
        </nav>
          <header id="header">
              <h1>Developer Profile Page</h1>
              <img src="./assets/images/gradpic.jpg" alt="profile picture">
          </header>
          <main id="main">
              <table>
                  <tr>
                      <th scope="row">Firstname:</th>
                      <td>Janine Roxanne</td>
                  </tr>
                  <tr>
                      <th scope="row">Lastname:</th>
                      <td>Bustamante</td>
                  </tr>
                  <tr>
                      <th scope="row">Occupation:</th>
                      <td>Web Developer</td>
                  </tr>
              </table>
              <section id="hobbies" class="section">
                  <h2>Hobbies</h2>
                  <ul style="list-style-type: circle;">
                      <li>Traveling</li>
                        <ol>
                          <li>Domestic</li>
                          <li>International</li>
                        </ol>
                      <li>Baking</li>
                      <li>Gardening</li>
                      <li>Netflix</li>
                        <ol>
                          <li>Movies</li>
                          <li>Series</li>
                        </ol>
                  </ul>
              </section>
              <section id="references" class="section">
                  <h2>References</h2>
                    <ol>
                        <li>Daniel Asuncion</li>
                          <ul>
                            <li>Cabin Crew</li>
                          </ul>
                        <li>Faye Ong</li>
                          <ul>
                            <li>Cabin Crew</li>
                          </ul>
                    </ol>
              </section>
          </main>
      </div>
      <footer>
          <p>
            <a href="https://www.linkedin.com/in/janineroxannebustamante" target="_blank">LinkedIn Profile</a>
            &#169; Copyright 2021
          </p>
      </footer>
  </body>
</html>

